﻿;pages
[site]
altIcon     = Mapban.gg Logo - Zurück zur Startseite
jsWarning   = Bitte aktivieren Sie JavaScript. Es wird für die volle Funktionalität benötigt.
rights      = Alle Rechte vorbehalten
other       = Andere
legal       = Rechtlich
register    = Registrieren
login       = Einloggen
logout      = Log Out
promoSlogan = Fast Ban. Quick Play!
submit      = Absenden
optional    = Optional
languages   = Sprachen
select      = Auswählen
forgotPW    = Passwort vergessen
noVideo     = Ihr Browser unterstützt das Video-Tag nicht.
or          = oder

[fileupload]
dragDrop    = Dateien hierher ziehen
choose      = Wähle eine Datei...
click       = Hier Klicken, um ein Logo hinzuzufügen
typeError   = Wir akzeptieren nur {0} Dateien!
unknown     = Unbekannter Upload-Fehler!
sizeError   = Die Datei ist zu groß! Wir akzeptieren bis zu {0}!
extError    = Wir akzeptieren nur {0} Dateien!

[nav]
home        = Home
profile     = Mein Profil
about       = Über uns
partner     = Partner
contact     = Kontakt
faq         = FAQ
mediapack   = Media Pack
privacy     = Datenschutz
imprint     = Impressum
premiumInfo = Für Streamer
[premiumnav]
menu        = Premium Menü
validto     = gültig bis

[contact]
pageTitle   = Kontaktiere uns
pageDesc    = Habst du eine Geschichte, eine Idee oder ein Problem, das Sie uns mitteilen möchten? Wir helfen Ihnen gerne weiter!
socialTitle = Kontaktiere Mapban.gg
socialDesc  = Habst du eine Geschichte, eine Idee oder ein Problem, das Sie uns mitteilen möchten? Wir helfen Ihnen gerne weiter!
h1          = Kontakt
h2          = Hast du eine Frage? Ideen zur Verbesserung? Wir würden uns freuen, von dir zu hören!<br> Sende uns eine Nachricht und wir antworten so schnell wie möglich.
discord1    = Du kannst uns auch jederzeit über Discord erreichen!
discord2    = Erreiche uns auf Discord!
name        = Vollständiger Name
firstname   = Vorname
lastname    = Nachname
email       = Email
subject     = Betreff
subjectPh   = Was ist das Thema?
message     = Nachricht
messagePh   = Erzähl uns alles!

[register]
pageTitle   = Registrieren
pageDesc    = Möchtest du Zugang zu exklusiven Werkzeugen für Caster und Produktionen erhalten? Registriere dich einfach!
socialTitle = Mapban.gg Plus anfordern
socialDesc  = Möchtest du Zugang zu exklusiven Werkzeugen für Caster und Produktionen erhalten? Registriere dich einfach!
h1          = Registrieren
h2          = Du möchtest Mapban Plus Mitglied werden?
text        = Fülle einfach das folgende Formular aus!<br>Wenn du Hilfe benötigst, schreibe uns auf Discord!
usernameReq = Ein Benutzername darf nur alphanumerische Zeichen (Buchstaben A-Z, Ziffern 0-9) mit Ausnahme von Unterstrichen enthalten.

[login]
pageDesc    = Melde dich an, um alle Funktionen für Kommentatoren/Caster und Produktionen zu nutzen!
login       = Anmelden
description = Melde dich an, um alle Funktionen für Kommentatoren/Caster und Produktionen zu nutzen!
username    = Benutzername
usernamePh  = Benutzername eingeben
password    = Passwort
passwordPh  = Passwort eingeben
password2   = Passwort bestätigen
forgotPwDesc= Bitte gebe die E-Mail-Adresse ein, welche mit deinem Konto verbunden ist. Wir senden dir einen link, mit dem du dein passwort ändern kannst.
resetPwDesc = Gib dein neues Passwort ein.
remember    = Eingeloggt bleiben (bis zu 30 Tage)

[humanDiff]
just now       = gerade eben
a minute ago   = vor einer Minute
%d minutes ago = vor %d Minuten
an hour ago    = vor einer Stunde
%d hours ago   = vor %d Stunden
yesterday      = gestern
%d days ago    = vor %d Tagen
a week ago     = vor einer Woche
%d weeks ago   = vor %d Wochen
a month ago    = vor einem Monat
%d months ago  = vor %d Monaten
a year ago     = vor einem Jahr
%d years ago   = vor %d Jahren

in a moment    = gleich
in a minute    = in einer Minute
in %d minutes  = in %d Minuten
in an hour     = in einer Stunde
in %d hours    = in %d Stunden
tomorrow       = morgen
in %d days     = in %d Tagen
in a week      = in einer Woche
in %d weeks    = in %d Wochen
in a month     = in einem Monat
in %d months   = in %d Monaten
in a year      = in einem Jahr
in %d years    = in %d Jahren

[mediapack]
mediaPack   = Medienpaket
desc        = Benötigest du unser Logo? Du möchtest Mapban promoten? Großartig! Hier, bitte schön!
logosDl     = Logos herunterladen
logos       = Logos
colors      = Farben
placement   = Logo Platzierung
typography  = Typografie
[mediapack.logo]
main        = Hauptlogo
mainDesc    = Nach Möglichkeit sollte immer dieses logo verwendet werden.
second      = Sekundäres Logo
secondDesc  = Das sekundäre Logo sollte verwendet werden, wenn eine subtilere Version benötigt wird.
[mediapack.color]
main        = Hauptfarbe
second      = Sekundäre Farbe
black       = Schwarze Farbe
white       = Weiße Farbe
[mediapack.placement]
blackWhite  = Weiß / Schwarz-Version an Orten mit hohem Kontrast oder um mit anderen Logos auf dem gleichen Bildschirm übereinzustimmen.
color       = Beide Farbversionen können an dunklen Orten verwendet werden.
second      = Verwenden Sie die Sekundärfarbe, wenn dies dem Stil des Dokuments besser entspricht.
outline     = Die Outline (Sekundäre) Version sollte nur an dunkleren Orten verwendet werden.

[about]
title       = Über uns
pageDesc    = Was ist Mapban? Was machen wir?
socialDesc  = Was ist Mapban? Was machen wir?
socialAlt   = Über Mapban.gg
h2          = Von Gamern für Gamer! Von Kommentatoren/Castern für Kommentatoren/Castern!
desc        = <p>Anfang 2017 benötigte "dtSniper" ein Map Veto System für Rainbow Six: Siege. Da er Ende 2017 feststellte, dass noch kein solches System verfügbar ist, begann er mit "<a href="https://twitter.com/last__sgt" target="_blank">last__sgt</a>" zusammenzuarbeiten, um ein eigenes System zu entwickeln, das 2018 als Beta veröffentlicht wurde.</p> <p>Kurz nach veröffentlichung der Beta-Version wurde "dtSniper" als ESL Community Caster akzeptiert und erkannte axhnwll, wie schrecklich das aktuelle System für die Anzeige von Teamnamen und gewonnenen Karten war. Er entschied sich daher Browsersources in Mapban hinzuzufügen. Jeder ESL Community Caster wurde eingeladen, dieses System völlig kostenlos zu nutzen.</p> <p>"KurtXTREM" bot seine Hilfe an, um die Performence und das Design der Website zu verbessern. Wenig später beschloss "last__sgt", aus persönlichen Gründen vom Projekt zurückzutreten. "Nozo.tv", der zusammen mit "dtSniper" Moderator für einen Streamer war, bot ebenfalls seine Hilfe an. Er bedauerte sofort seine Entscheidung zu helfen, da das derzeitige System ein komplettes Durcheinander war. Aus diesem Grund haben die Entwickler beschlossen, das gesamte System neu zu schreiben.</p> <p>Anfang 2019 wurde Mapban als Unternehmen registriert und versucht eifrig, das Erlebnis für Casters, Esport-Produzenten und Zuschauer noch weiter zu verbessern.</p>
[about.team]
title       = Unser Team
desc        = Das Gehirn und Herz von Mapban.
[about.sniper]
position    = Manager/Entwickler
text        = Ich bin der Gründer und Manager von <span class="mapban-text">Mapban</span>. Als ehemaliger ESL Community Caster weiß ich, wie viel es während eines Casts zu tun gibt. Deshalb freue ich mich, die Entwicklung von <span class="mapban-text">Mapban</span> noch weiter voranzutreiben!
[about.kurt]
position    = Frontend Entwickler
text        = An einem schönen Sommertag in einem deutschen LAN gab mir Sascha coole <span class="mapban-text">Mapban</span>-Energy-Drinks, wir unterhielten uns und Monate später arbeitete ich am neu gestalteten Mapban. Abgesehen davon, dass ich IT-Student bin, biete ich, als Spieler von <a href="https://team.gamerlegion.net/" target="_blank" rel="noopener">GamerLegion</a> auch Einblicke aus der Perspektive der Spieler.
[about.nozo]
position    = Backend Entwickler
text        = Als ich herausfand, dass Sascha anfing an <span class="mapban-text">Mapban</span>  zu arbeiten und das erste Alpha veröffentlichte, wollte ich unbedingt helfen. Ich fand bald heraus, dass Sascha viel über Webentwicklung lernen musste, und begann mit der Überarbeitung von Mapban. Im Moment bin ich hauptsächlich dafür verantwortlich, alle Änderungen im Backend zu überprüfen und sicherzustellen, dass der Code sauber ist.
[about.netflex]
position    = Kundenbetreuer
text        = Ich war Produzent für mehrere R6-Ligen und habe selber auch als Caster gearbeitet. Als Kundenbetreuer bin ich dafür verantwortlich, unseren Nutzern zu helfen, die bestmögliche  <span class="mapban-text">Mapban</span>-Erfahrung zu erzielen!

[ban]
step        = Schritt
step1       = Wähle dein Spiel
step2       = Wähle den Mappool
step3       = Wähle das Best of
system      = Mapban/Mapveto System
[ban.gamelist]
pageTitle   = Schnelles Map Veto
pageDesc    = Kostenlose, schnelle & einfache Möglichkeit, Karten zu bannen / auszuwählen für Scrims oder Turniere. Verfügbar sind CS:GO, R6, OW, SC2 & mehr. Overlays für Streamer inklusive.
socialTitle = Mapban.gg - Schnelles Map Veto System
pageDesc    = Kostenlose, schnelle & einfache Möglichkeit, Karten zu bannen / auszuwählen für Scrims oder Turniere. Verfügbar sind CS:GO, R6, OW, SC2 & mehr. Overlays für Streamer inklusive.
available   = Verfügbare Map Vetos
exclusive   = Erstelle ein exklusives Map Veto für
missing     = Dein Lieblingsspiel fehlt? Schreib <a href="{0}" class="no-underline">uns</a>!
[ban.mappools]
pageTitle   = Erstelle ein {0} Map Veto
pageDesc    = Wähle einfach den {0} Kartenpool und 'Best of' um eine Map Veto/Vote Lobby zu erstellen. Browsersources für Streamer inklusive.
socialTitle = Erstelle ein {0} Map Veto | Mapban.gg
socialDesc  = Wähle einfach den {0} Kartenpool und 'Best of' um eine Map Veto/Vote Lobby zu erstellen.
mappools    = Kartenpools
select      = Bitte wähle einen der folgenden Kartenpools aus
maps        = Karten
custom      = Benutzerdefinierter Kartenpool
create      = Erstelle deinen eigenen Kartenpool
explain     = Die ausgewählten Karten können gebannt (oder, falls gewünscht, ausgewählt) werden.
[ban.mappools.customs]
pageTitle   = {0} Mappool anpassen
pageDesc    = Passen Sie den {0} Mappool und 'Best Of' an, um eine neue Map Veto/Vote Lobby zu erstellen. Browsersources für Streamer inklusive.
socialTitle = {0} Mappool anpassen | Mapban.gg
socialDesc  = Passen Sie den {0} Mappool und 'Best Of' an, um eine neue Map Veto/Vote Lobby zu erstellen.
for         = Benutzerdefinierter Kartenpool für
select      = Bitte wähle die Karten aus.
missing     = Vermisst du eine Karte? In <a href="{0}">Kontakt</a> treten!
[ban.bestof]
pageTitle   = Wählen Sie den 'Best Of' für {0}, {1}
pageDesc    = Wählen Sie das gewünschte \"Best Of\" für den {0}, {1} Mappool und beginnen Sie mit dem Bannen.
socialTitle = Wählen Sie den 'Best Of' für {0}, {1}
choose      = Wähle Best of
select      = Wählen eine der oben genannten Optionen aus.
tooltip.1   = Gewinner der Einzelkarte gewinnt die Serie.&#010;&#013;Manchmal 'Do or Die' genannt.
tooltip.2   = Es werden zwei Karten gespielt.&#010;&#013;Genutzt von Ligen, bei denen ein Unentschieden möglich ist.
tooltip.3   = Gewinner von 2 Karten gewinnt die Serie.&#010;&#013;Am häufigsten genutzt.
tooltip.5   = Gewinner von 3 Karten gewinnt die Serie.&#010;&#013;Nützlich für das Finale.
explain     = Zum Beispiel bedeutet "Best Of 5", dass das Team, das 3 Karten gewinnt, die Serie gewinnt.
[ban.lobby]
pageTitle   = Lobby {0} vs. {1}
pageDesc    = Dieser Link ist nur für den Organisator des Matches!
socialTitle = Achtung! Lobby {0} vs. {1}
socialDesc  = Dieser Link ist nur für den Organisator des Matches!
title       = Mapban Lobby
description = Sie können die Links kopieren, indem Sie auf <i class="fas fa-copy"></i> klicken.
banorder    = Banorder
moreOptions = Mehr Optionen
votelink    = Votelink für:
viewerlink  = Link für Zuschauer:
morelinks   = Andere Links (Protokoll, Browsersource)
loglink     = Link für das Protokoll:
bslink      = Link für die Browsersource (Kommentator/Caster):
[ban.settings]
pageTitle   = Lobby Einstellungen
pageDesc    = Dieser Link ist nur für den Organisator des Matches!
socialTitle = Achtung!
SocialDesc  = Dieser Link ist nur für den Organisator des Matches!
moreDesc    = Änder die Lobby nach Ihren Wünschen.
sidepick    = Aktiviere Sidepick nach dem Bannen / Auswählen der Karten
spDecider   = Aktiviere Sidepick für Decider
spDeciderR  = Zufälliges Team wählt die Decider Seite
spDeciderT1 = Team A wählt die Decider Seite
spDeciderT2 = Team B wählt die Decider Seite
[ban.banorder]
desc        = Änder die Abstimmungs- / Banreihenfolge.
banA        = Ban: Team A
banB        = Ban: Team B
pickA       = Pick: Team A
pickB       = Pick: Team B
decider     = Decider
ignore      = Ignorieren
voteStage   = Abstimmungsphase {0}
customize   = Anpassen
explain     = Erläuterung zur aktuell ausgewählten Methode
[ban.banorders]
bo2Short.0  = Bannen bis {0} Karten übrig
bo2Desc.0   = Jedes Team bannt eine Karte, bis {0} Karten übrig sind. Team A fängt an zu bannen und zu picken. Im Falle eines ungleichmäßigen Kartenpools wird die letzte Karte ignoriert.
bo2Short.1  = Bannen bis {0} Karten übrig (ohne ignorieren)
bo2Desc.1   = Jedes Team bannt eine Karte, bis {0} Karten übrig sind. Team A fängt an zu bannen und 1 Karte mehr als Team B bannen. Team B wird beginnen, Karten zu picken!
short.0     = Bannen bis {0} Karten übrig
desc.0      = Jedes Team bannt eine Karte, bis {0} Karten übrig sind. Team A fängt an zu bannen und zu picken. Die letzte Karte ist "Decider". Bei einer geraden anzahl Karten wird der "Decider" zufällig aus den letzten 2 Karten ausgewählt.
short.1     = Bannen bis {0} Karten übrig (ohne ignorieren)
desc.1      = Jedes Team bannt eine Karte, bis {0} Karten übrig sind. Team A fängt an zu bannen und 1 Karte mehr als Team B bannen. Team B wird beginnen, Karten zu picken!
short.2     = Bannen bis {0} Karten übrig
desc.2      = Jedes Team bannt eine Karte, bis {0} Karten übrig sind. Team A fängt an zu bannen und zu picken. "Decider" wird zufällig aus den verbleibenden 3 Karten ausgewählt. Bei einer geraden anzahl Karten wird der "Decider" zufällig aus den letzten 4 Karten ausgewählt.
short.3     = Ban, Pick, Ban bis Decider
desc.3      = Jedes Team verbietet je eine Karte und wählt dann direkt die Karten aus, die sie spielen möchten. Danach werden sie bis zur Decider Karte weiter bannen.
short.4     = Ban, Pick, Ban bis 3 Karten übrig
desc.4      = Jedes Team verbietet je eine Karte und wählt dann direkt die Karten aus, die sie spielen möchten. Danach bannen die Teams weiter bis 3 Karten übrig bleiben. "Decider" wird zufällig aus den verbleibenden 3 Karten ausgewählt. Bei einer geraden anzahl Karten wird der "Decider" zufällig aus den letzten 4 Karten ausgewählt.
short.5     = Ban bis {0} Karten, Pick, Ban bis Decider
desc.5      = Jedes Team verbietet je eine Karte bis nur noch {0} übrig sind und wählt dann direkt die Karten aus, die sie spielen möchten. Dannach werden je 2 weitere Karten gebannt bis der decider übrig ist.
short.6     = Ban, Pick, Ban, Pick, Ban bis Decider
desc.6      = Jedes Team verbietet je eine Karte. Nun wählt jedes Team eine Karte. Dies wir wiederholt und am Ende gibt es nur noch die Decider oder Ban bis zur Decider Map.
[ban.log]
pageTitle   = Protokoll: {0} vs. {1}
pageDesc    = Beobachte, wie die Teams die Karten in Echtzeit bannen oder prüfe den Banverlauf!
title       = Protokoll:
dateFormat  = d. M.Y H:i:s T
systemStr   = Das System
teamStr     = Team {0} ({1})
banStr      = {0} <b>bannt</b> Karte "{1}"!<br>
pickStr     = {0} <b>wählt</b> Karte "{1}"!<br>
deciderStr  = Karte "{0}" wird <b>decider</b>!<br>
sidePickStr = {0} wählt <b>"{1}"</b> als Startseite auf der Karrte "{2}"!<br>
[ban.sidepick]
me          = {1}: Wähle die Seite, mit der du auf "{0}" beginnen möchten!
enemy       = {1}: Der Feind muss die Seite auswählen, mit der er auf "{0}" beginnen möchte!
[ban.teaminfo]
pageTitle   = Teaminfo bearbeiten
pageDesc    = Dieser Link ist nur für den Organisator des Matches!
pageDesc2   = Teile diesen Link nur mit dem Team, das bannen soll!
socialTitle = Achtung!
socialDesc  = Dieser Link ist nur für den Organisator des Matches!
socialDesc2 = Teile diesen Link nur mit dem Team, das bannen soll!
teamname    = Bitte teile uns den Namen Ihres Teams mit
teamnamePh  = Dein ausgefallener Teamname
teamlogo    = Wähle das Teamlogo zum Hochladen aus:
teamlogoDesc= Die Datei muss eine PNG-Datei mit einem Verhältnis von 1:1 und mindestens 150 x 150 Pixel groß sein.
[ban.status]
finish      = Pick and Bans sind fertig! HF & GL beim Spielen!
randomBan   = BITTE WARTEN: Das System bannt eine zufällige Karte!
meBan       = <b>Du</b> musst die nächste Karte <b><u>bannen</u></b>!
mePick      = <b>Du</b> musst die nächste Karte <b><u>auswählen</u></b>!
enemyBan    = BITTE WARTEN: Dein <b>Feind</b> muss die nächste Karte <b><u>bannen</u></b>!
enemyPick   = BITTE WARTEN: Dein <b>Feind</b> muss die nächste Karte <b><u>auswählen</u></b>!
simBan1     = Du muss die nächste Karte für Team 1 (LINKS) <b><u>bannen</u></b>!
simBan2     = Du muss die nächste Karte für Team 2 (RECHTS) <b><u>bannen</u></b>!
simPick1    = Du muss die nächste Karte für Team 1 (LINKS) <b><u>auswählen</u></b>!
simPick2    = Du muss die nächste Karte für Team 2 (RECHTS) <b><u>auswählen</u></b>!

[icons]
recentlyUsed= Kürzlich verwendet

[premium]
title       = Mapban Plus
pageDesc    = Was ist Mapban Plus? Was bieten wir für Streamer an?
socialDesc  = Was ist Mapban Plus? Was bieten wir für Streamer an?
socialAlt   = Über Mapban Plus
h2          = Was ist Mapban Plus? Was bieten wir für Streamer an?
desc        = "Mapban Plus" ist ein Service, der Overlays und Werkzeuge für Streamer, Caster und Produktionen bietet. Nutze unsere Werkzeuge um deine Produktion auf die nächste Stufe anzuheben und deinen Zuschauern das beste Erlebnis zu bieten.
functions   = Funktionen
features    = Features
bstypes     = Browsersource Typen
offer       = Was wir anbieten
usersSay    = Das sagen unsere Nutzer über Mapban Plus
[premium.cta]
title       = Nutze Mapban Plus ab sofort kostenfrei! 
button      = Jetzt loslegen!
subtitle    = Hebe deine Produktionen auf die nächste Stufe!
[premium.cards.0]
title       = Ingame Overlay
subtitle    = Animiert und einfach zu benutzen
description = Nie wieder mit Bildern oder Textdateien in deiner Streaming Software arbeiten! Ein einfach zu benutzendes und animiertes Overlay, das die Teamnamen, die Logos und die Herkunft jedes Teams unterstützt. Wir bieten verschiedene kostenlose Styles oder erstellen gerne dein eigenes Design mit dir!
[premium.cards.1]
title       = Mapveto Overlay
subtitle    = Live Map bans und picks!
imgAlt      = Zeige die Mapveto Phase Live in deinem Stream!
description = Zeige deinen Zuschauern, welches Team welche Map bannt oder pickt. Erlaube deinen Castern oder Analysten besser über die Bans / Pickks eines Teams zu sprechen und den Zuschauern besser zu verstehen, warum ein Mapveto den Ausgang eines Spiels bereits vor dessen Start entscheiden kann.
[premium.cards.2]
title       = Sponsoren
subtitle    = Füge deine eigenen Sponsoren hinzu!
description = Lade einfach die Logos deiner Sponsoren hoch. Sie werden automatisch im Overlay angezeigt. Solltest du mehr als einen Sponsor hochladen, wechselt das Logo alle 10 Sekunden.
[premium.testimonial.0]
name        = Milan "MainstreaMilan" van Valkenhoef
title       = Esports & Live Brand Manager
company     = Ubisoft Benelux
text        = Mapban ist einfach großartig für die Zusammenarbeit.<br>Sie bieten Qualität, versuchen kontinuirlich Verbesserungen an den Overlays vorzunehmen, sind immer zur Stelle wenn schnelle Änderungen nötig sind und sind einfach super um mit ihnen zusammen zu arbeiten. Ich habe von Mapban erfahren, als Ich einen Observer für ein LAN Finale gebraucht habe und dtSniper freiwillig für uns observed hat. Das hat mir gezeigt, dass Mapban sich wirklich für die Community einsetzt. Seit diesem Tag habe Ich begonnen mehr mit Mapban zu arbeiten und bin immer noch sehr glücklich darüber.
[premium.testimonial.1]
name        = Marius "Verdipwnz" Lauer
title       = Freelancing Host, Caster & Analyst
company     = RISE
company2    = Rock It Science Entertainment
text.0      = Wir nutzen MapbanGG für all unsere Streams, die wir übertragen.<br>Gründe um Mapban zu nutzen sind zum Beispiel:<br>
text.1      = Eine kontinuirliche Weiterentwicklung vom MapbanGG Team, so dass wir nicht eigene Entwickler benötigen.
text.2      = Da es sich um ein Online Tool handelt, können wir ganz einfach von überall und mit jedem Endgerät darauf zugreifen.
text.3      = Es ist eine tolle Möglichkeit und sicherzustellen, dass jede Übertragung gleich aussieht und auch dritte Änderungen an den Overlays vornehmen können. Deshalb können wir schnell auf Änderungen oder Zwischenfälle reagieren.
text.4      = Ein weiteres Highlight ist die Möglichkeit, die Overlays für jeden Cup anzupassen. Endlich hat jeder Cup seinen eigenen Look.
[premium.testimonial.2]
name        = Simon "BlondBond" Bond
title       = Head of Production
company     = CCS Esports
text      = Ich nutze Mapban schon seit mehr als einem Jahr für professionelle Produktion, unter anderem für die Rainbow Six Challenger League, die OGA Pit Qualifier, CCS Esports und viele andere kleinere Events. Mapban hat eine unglaublich vielseitige Plattform mit überragendem Kundenservice, die einem Produzenten wie mir die Möglichkeit gibt, noch das "i-Tüpfelchen" auf meine Produktionen aufzusetzen. Ich kann Mapban bedenkenlos an jeden in dieser Branche empfehlen, seien es Streamer oder andere Produzenten.
[premium.feature]
bsm         = Browsersources verwalten
sponsors    = Sponsoren hinzufügen
mapsim      = Mapban Simulation
staff       = Staff verwalten
teams       = Teams verwalten
[premium.bstype]
10          = Ingame
20          = Mapban
30          = Unteres Drittel
50          = Umfrageergebnisse 
120         = Round History
140         = Match Schedule
[premium.api]
api         = API
access      = API Zugang
pc          = Erstelle lobbies pro Call
ph          = Erstelle lobbies pro Stunde
pd          = Erstelle lobbies pro Tag

[errorhandler.e404]
title       = FEHLER 404
desc        = Wir können diese Seite nicht finden!
cantFind    = "{0}" kann nicht gefunden werden!
text        = Unser freundlicher Troll scheint nicht herauszufinden, wohin Sie wollen! Er scheint gerade sehr verwirrt...<br>Unser armer Troll mag es nicht, wenn er dir nicht helfen kann!<br>Ich schlage vor, diese Seite zu verlassen und wieder auf die Spur zu kommen, bevor er noch verwirrter wird!
suggestions = Vorschläge
[errorhandler.e500]
title       = FEHLER 500
desc        = Scheint, als wäre etwas auf unserer Seite kaputt gegangen. Bitte kontaktiere uns!
text        = Scheint, als wäre etwas auf unserer Seite kaputt gegangen. Unser Server-Troll hat versucht, das Problem zu beheben, aber anscheinend hat er es nur noch schlimmer gemacht! Bitte <a href="{0}">kontaktiere</a> und teile uns den Namen der Fehlerdatei mit. Wir werden versuchen, das Problem so schnell wie möglich zu beheben!
[errorhandler.default]
title       = FEHLER {0}
desc        = Etwas ist schief gelaufen! Bitte kontaktiere uns!
file        = Fehlerdatei:<br />{0}
text        = Hm ... Wir wissen nicht, ob wir einen Fehler gemacht haben! Der Troll, der auf unseren Servern lebt, sucht bereits, ob er etwas reparieren kann! Bitte <a href="{0}">kontaktiere</a> und teile uns den Namen der Fehlerdatei mit, sofern du denkst das Problem ist auf unserer Seite!

[errormsg]
title                    = FEHLER
csrf                     = Sitzungsfehler! Laden Sie die Website erneut!
emptyFields              = Bitte fülle die notwendigen Felder aus!
captcha                  = Bitte vervollständigen Sie das Captcha!
game                     = Spiel wurde nicht gefunden!
key                      = Ein Schlüssel muss zwischen 1 und 32 Zeichen lang sein!
lobbyStarted             = Die Lobby hat bereits begonnen!
nameExist                = Dieser Name wird bereits verwendet!
newPasswordIsOld         = Das alte und das neue Passwort sind identisch!
passwordsNotIdentical    = Die Passwörter sind nicht identisch!
noAccess                 = Du hast keinen Zugriff auf diese Seite!
noName                   = Du musst einen Namen eingeben!
invalidEmail             = Bitte verwende eine gültige Email-Adresse!
notFound                 = Es konnte nichts gefunden werden!
notLoggedIn              = Du musst eingeloggt sein!
notValid                 = Du solltest dies nicht senden können!
wrongPassword            = Das Passwort ist nicht korrekt!
noEmailConfirmed         = E-Mail-Adresse konnte nicht bestätigt werden! Entweder ist die E-Mail-Adresse bereits bestätigt oder der Schlüssel ist abgelaufen!

[success]
title                    = ERFOLG
deleted                  = Gelöscht!
emailSend                = Deine Nachricht wurde erfolgreich gesendet!
passwordChanged          = Du habst dein Passwort geändert!
updated                  = Aktualisiert!
votemethod               = Deine Abstimmungsmethode sieht gut aus. Klicke auf Senden, um die Map Veto-Lobby zu erstellen.
registered               = Sie haben sich registriert! Bitte bestätigen Sie Ihre E-Mail-Adresse mit hilfe des links welchen wir ihnen zugesendet haben.
emailConfirmed           = E-Mail Adresse bestätigt!
forgotPassword           = Sofern die E-Mail-Adresse existiert, haben wir dir eine E-Mail gesendet. Bitte prüfe dein Postfach!

[warning]
title                    = WARNUNG
[warning.votemethod]
ignoreAfterDecider       = Du kannst nach einem "Decider" nicht "Pick" oder "Ban" haben. Felder nach "Decider" müssen auf "Ignore" gesetzt werden!
ignoreAfterLastPick      = Du kannst nach dem letzten Pick nicht "Pick" oder "Ban" haben. Felder dem letzten Pick müssen auf "Ignore" gesetzt werden!
ignoreBeforeDecider      = Ein oder mehrere "Ignore" sind vor "Decider" gesetzt! "Ignore" ist nur nach "Decider" gültig!
ignoreBeforeLastPick     = Ein oder mehrere "Ignore" sind vor dem letzten Pick gesetzt! "Ignore" ist nur nach dem letzten Pick gültig!
moreDecider              = Es kann nur eine "Decider" Karte geben.
noDecider                = Du müsst eine Phase auf "Decider" setzen.
overBestOf               = Du hast "Best of {0}" gewählt! Die Summe von "Picks" und "Decider" ist größer als {0}!
overBestOf2              = Du hast "Best of {0}" gewählt! Die Summe der "Picks" ist größer als {0}!
picksNotEven             = Die Anzahl der "Picks" für "Team A" und "Team B" ist nicht gleich. Das könnte unfair sein!
underBestOf              = Du hast "Best of {0}" gewählt! Die Summe von "Picks" und "Decider" ist kleiner als {0}!
underBestOf2             = Du hast "Best of {0}" gewählt! Die Summe der "Picks" ist kleiner als {0}!
